{
    "name": "Bonusbank HorsePower",
    "version": "4.15.2",
    "version_name": "4.15.2",
    "manifest_version": 3,
    "description": "Bonusbank HorsePower",
    "icons": {
        "16": "images/icons/icon-16.png",
        "128": "images/icons/icon-128.png"
    },
    "background": {
        "service_worker": "background.js"
    },
    "incognito": "split",
    "permissions": [
        "alarms",
        "tabs",
        "storage",
        "contextMenus",
        "scripting"
    ],
    "options_ui": {
        "page": "index.html",
        "open_in_tab": true
    },
    "action": {
        "default_icon": {
            "16": "images/icons/icon-16.png",
            "32": "images/icons/icon-32.png",
            "48": "images/icons/icon-48.png"
        },
        "default_title": "Bonusbank"
    },
    "host_permissions": [
        "*://*.123bet.com.au/*",
        "*://*.bearbet.com.au/*",
        "*://*.betbox.com.au/*",
        "*://*.betplay.com.au/*",
        "*://*.betshop.com.au/*",
        "*://*.favbet.com.au/*",
        "*://*.puntsport.com.au/*",
        "*://*.baggybet.com/*",
        "*://*.ballrbet.com/*",
        "*://*.betaus.com.au/*",
        "*://*.betdash.com.au/*",
        "*://*.betestate.com.au/*",
        "*://*.betit.com.au/*",
        "*://*.betlegends.com.au/*",
        "*://*.betlocal.com.au/*",
        "*://*.betsupreme.com.au/*",
        "*://*.betyoucan.au/*",
        "*://*.bossbet.com.au/*",
        "*://*.crownbet.com.au/*",
        "*://*.earlycrow.bet/*",
        "*://*.fatbet.com.au/*",
        "*://*.favebet.com.au/*",
        "*://*.knucklebet.com.au/*",
        "*://*.marantellibet.com/*",
        "*://*.next2go.com.au/*",
        "*://*.okebet.com.au/*",
        "*://*.picnicbet.com/*",
        "*://*.playwestbet.com/*",
        "*://*.ponybet.com.au/*",
        "*://*.premiumbet.com.au/*",
        "*://*.punt123.bet/*",
        "*://*.puntx.com.au/*",
        "*://*.readybet.com.au/*",
        "*://*.realbookie.com.au/*",
        "*://*.robwaterhouse.com/*",
        "*://*.stablebet.com.au/*",
        "*://*.swiftbet.com.au/*",
        "*://*.upcoz.com/*",
        "*://*.wishbet.com.au/*",
        "*://*.betzooka.com.au/*",
        "*://*.terrybet.com.au/*",
        "*://*.upyago.com.au/*",
        "*://*.allbets.com.au/*",
        "*://*.betbetbet.net.au/*",
        "*://*.betgold.com.au/*",
        "*://*.betnova.com.au/*",
        "*://*.betnow.com.au/*",
        "*://*.boostbet.com.au/*",
        "*://*.dashbet.com.au/*",
        "*://*.goldbet.com.au/*",
        "*://*.havabet.com.au/*",
        "*://*.hotbet.com.au/*",
        "*://*.jimmybet.com.au/*",
        "*://*.justbet.com.au/*",
        "*://*.letsbet.net.au/*",
        "*://*.midasbet.com.au/*",
        "*://*.ninjabet.com.au/*",
        "*://*.onlybets.com.au/*",
        "*://*.pandabet.com.au/*",
        "*://*.puntnow.com.au/*",
        "*://*.puntzone.com.au/*",
        "*://*.ultrabet.com.au/*",
        "*://*.vicbet.com/*",
        "*://*.winnersbet.com.au/*",
        "*://*.trackbet.com.au/*",
        "*://*.betgalaxy.com.au/*",
        "*://*.betprofessor.com.au/*",
        "*://*.betstride.com.au/*",
        "*://*.bet777.com.au/*",
        "*://*.chromabet.com.au/*",
        "*://*.epicodds.com.au/*",
        "*://*.goldenbet888.com.au/*",
        "*://*.gigabet.com.au/*",
        "*://*.juicybet.com.au/*",
        "*://*.junglebet.com.au/*",
        "*://*.questbet.com.au/*",
        "*://*.templebet.com.au/*",
        "*://*.titanbet.com.au/*",
        "*://*.wellbet.com.au/*",
        "*://*.betalpha.au/*",
        "*://*.betblitz.com.au/*",
        "*://*.betbuzz.au/*",
        "*://*.betdragon.au/*",
        "*://*.betvista.com.au/*",
        "*://*.betchamps.com.au/*",
        "*://*.betfocus.com.au/*",
        "*://*.betreal.com.au/*",
        "*://*.blondebet.com.au/*",
        "*://*.cashcage.com.au/*",
        "*://*.chasebet.com.au/*",
        "*://*.lightningbet.com.au/*",
        "*://*.millennialbet.com.au/*",
        "*://*.mintbet.au/*",
        "*://*.razoo.bet/*",
        "*://*.ripperbet.au/*",
        "*://*.starsports.com.au/*",
        "*://*.teambet.com.au/*",
        "*://*.topbet.au/*",
        "*://*.tradie.bet/*",
        "*://*.truebet.com.au/*",
        "*://*.xcelbet.com.au/*",
        "*://*.wizbet.com.au/*",
        "*://*.betdeluxe.com.au/*",
        "*://*.betnation.com.au/*",
        "*://*.pulsebet.com.au/*",
        "*://*.ladbrokes.com.au/*",
        "*://*.neds.com.au/*",
        "*://*.tab.co.nz/*",
        "*://*.betcha.co.nz/*",
        "*://*.betexpress.com.au/*",
        "*://*.betjet.com.au/*",
        "*://*.bigbet.com.au/*",
        "*://*.mightybet.com.au/*",
        "*://*.noisy.com.au/*",
        "*://*.surge.com.au/*",
        "*://*.yesbet.com.au/*",
        "*://*.betkings.com.au/*",
        "*://*.betmax.com.au/*",
        "*://*.grsbet.com.au/*",
        "*://*.laserbet.com.au/*",
        "*://*.bet365.com.au/*",
        "*://*.betfair.com.au/*",
        "*://*.betm.com.au/*",
        "*://*.betright.com.au/*",
        "*://*.betr.com.au/*",
        "*://*.boombet.com.au/*",
        "*://*.colossalbet.com.au/*",
        "*://*.elitebet.com.au/*",
        "*://*.multis.com.au/*",
        "*://*.mybet.net.au/*",
        "*://*.palmerbet.com/*",
        "*://*.picklebet.com/*",
        "*://*.playup.com.au/*",
        "*://*.nextbet.com.au/*",
        "*://*.pointsbet.com.au/*",
        "*://*.sportsbet.com.au/*",
        "*://*.tab.com.au/*",
        "*://*.tabtouch.com.au/*",
        "*://*.unibet.com.au/*",
        "*://*.dabble.com.au/*"
    ]
}